<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="shortcut icon" href="assets/images/favicon.svg" type="image/x-icon" />
    <title>Add Processor Brand</title>

    <!-- ========== All CSS files linkup ========= -->
    <link rel="stylesheet" href="assets/css/bootstrap.min.css" />
    <link rel="stylesheet" href="assets/css/all.min.css" />
    <link rel="stylesheet" href="assets/css/select2.min.css" />
    <link rel="stylesheet" href="assets/css/select2-bootstrap-5-theme.min.css" />
    <link rel="stylesheet" href="assets/css/toastr.min.css" />
    <link rel="stylesheet" href="css/main.css" />
</head>

<body>
    <!-- ======== sidebar-nav start =========== -->
    <aside class="sidebar-nav-wrapper">
        <div class="navbar-logo">
            <a href="orders.html">
                <img src="assets/images/logo/logo.svg" alt="logo" />
            </a>
        </div>
        <nav class="sidebar-nav">
            <ul>
                <li id="menu-dashboard" class="nav-item" hidden>
                    <a href="dashboard.html">
                        <span class="icon">
                            <i class="fa-solid fa-chart-simple"></i>
                        </span>
                        <span class="text">Dashboard</span>
                    </a>
                </li>
                <li id="menu-orders" class="nav-item" hidden>
                    <a href="orders.html">
                        <span class="icon">
                            <i class="fa-solid fa-cart-shopping"></i>
                        </span>
                        <span class="text">Orders</span>
                    </a>
                </li>
                <li id="menu-payments" class="nav-item" hidden>
                    <a href="payments.html">
                        <span class="icon">
                            <i class="fa-solid fa-credit-card"></i>
                        </span>
                        <span class="text">Payments</span>
                    </a>
                </li>
                <li id="menu-products" class="nav-item nav-item-has-children" hidden>
                    <a href="#0" class="collapsed" data-bs-toggle="collapse" data-bs-target="#ddmenu_products"
                        aria-controls="ddmenu_products" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="icon">
                            <i class="fa-solid fa-laptop"></i>
                        </span>
                        <span class="text">Products</span>
                    </a>
                    <ul id="ddmenu_products" class="collapse dropdown-nav">
                        <li>
                            <a href="product-brands.html"> Product Brands </a>
                        </li>
                        <li>
                            <a href="product-lines.html"> Product Lines </a>
                        </li>
                        <li>
                            <a href="products.html"> Products </a>
                        </li>
                    </ul>
                </li>
                <li id="menu-processors" class="nav-item nav-item-has-children" hidden>
                    <a href="#0" data-bs-toggle="collapse" data-bs-target="#ddmenu_processors"
                        aria-controls="ddmenu_processors" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="icon">
                            <i class="fa-solid fa-microchip"></i>
                        </span>
                        <span class="text">Processors</span>
                    </a>
                    <ul id="ddmenu_processors" class="collapse show dropdown-nav">
                        <li>
                            <a href="processor-brands.html" class="active"> Processor Brands </a>
                        </li>
                        <li>
                            <a href="processor-collections.html"> Processor Collections </a>
                        </li>
                        <li>
                            <a href="processors.html"> Processors </a>
                        </li>
                    </ul>
                </li>
                <li id="menu-graphics" class="nav-item nav-item-has-children" hidden>
                    <a href="#0" class="collapsed" data-bs-toggle="collapse" data-bs-target="#ddmenu_graphics"
                        aria-controls="ddmenu_graphics" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="icon">
                            <i class="fa-solid fa-microchip"></i>
                        </span>
                        <span class="text">Graphics</span>
                    </a>
                    <ul id="ddmenu_graphics" class="collapse dropdown-nav">
                        <li>
                            <a href="graphics-brands.html"> Graphics Brands </a>
                        </li>
                        <li>
                            <a href="graphics-types.html"> Graphics Types </a>
                        </li>
                        <li>
                            <a href="graphics.html"> Graphics </a>
                        </li>
                    </ul>
                </li>
                <li id="menu-employees" class="nav-item" hidden>
                    <a href="employees.html">
                        <span class="icon">
                            <i class="fa-solid fa-user-tie"></i>
                        </span>
                        <span class="text">Employees</span>
                    </a>
                </li>
                <li id="menu-offices" class="nav-item" hidden>
                    <a href="offices.html">
                        <span class="icon">
                            <i class="fa-solid fa-building"></i>
                        </span>
                        <span class="text">Offices</span>
                    </a>
                </li>
                <li id="menu-users" class="nav-item" hidden>
                    <a href="users.html">
                        <span class="icon">
                            <i class="fa-solid fa-user"></i>
                        </span>
                        <span class="text">Users</span>
                    </a>
                </li>
            </ul>
        </nav>
    </aside>
    <div class="overlay"></div>
    <!-- ======== sidebar-nav end =========== -->

    <!-- ======== main-wrapper start =========== -->
    <main class="main-wrapper">
        <!-- ========== header start ========== -->
        <header class="header">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-5 col-md-5 col-6">
                        <div class="header-left d-flex align-items-center">
                            <div class="menu-toggle-btn mr-20">
                                <button id="menu-toggle" class="main-btn primary-btn btn-hover">
                                    <i class="fa-solid fa-chevron-left me-2"></i> Menu
                                </button>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-7 col-md-7 col-6">
                        <div class="header-right">
                            <!-- profile start -->
                            <div class="profile-box ml-15">
                                <button class="dropdown-toggle bg-transparent border-0" type="button" id="profile"
                                    data-bs-toggle="dropdown" aria-expanded="false">
                                    <div class="profile-info">
                                        <div class="info">
                                            <h6 id="h-fullname"></h6>
                                            <div class="image">
                                                <img src="assets/images/profile/profile-image.png" alt="" />
                                                <span class="status"></span>
                                            </div>
                                        </div>
                                    </div>
                                    <i class="fa-solid fa-chevron-down"></i>
                                </button>
                                <ul class="dropdown-menu dropdown-menu-end" aria-labelledby="profile">
                                    <li>
                                        <a href="profile.html"><i class="fa-solid fa-user"></i> View Profile </a>
                                    </li>
                                    <li>
                                        <a href="change-password.html"> <i class="fa-solid fa-key"></i> Change password
                                        </a>
                                    </li>
                                    <li id="li-logout">
                                        <a href="#0"> <i class="fa-solid fa-right-from-bracket"></i> Logout </a>
                                    </li>
                                </ul>
                            </div>
                            <!-- profile end -->
                        </div>
                    </div>
                </div>
            </div>
        </header>
        <!-- ========== header end ========== -->

        <!-- ========== table components start ========== -->
        <section class="tab-components">
            <div class="container-fluid">
                <!-- ========== title-wrapper start ========== -->
                <div class="title-wrapper pt-10">
                    <div class="row align-items-center">
                        <div class="col-md-6">
                            <div class="title pb-10">
                                <h2>Add Processor Brand</h2>
                            </div>
                        </div>
                        <div class="col-md-6 mt-1">
                            <div class="breadcrumb-wrapper">
                                <nav aria-label="breadcrumb">
                                    <ol class="breadcrumb">
                                        <li class="breadcrumb-item">
                                            <a href="#0">Processors</a>
                                        </li>
                                        <li class="breadcrumb-item active" aria-current="page"><a
                                                href="add-processor-brand.html">Add Processor Brand</a>
                                        </li>
                                    </ol>
                                </nav>
                            </div>
                        </div>
                        <!-- end col -->
                    </div>
                    <!-- end row -->
                </div>
                <!-- ========== title-wrapper end ========== -->

                <!-- ========== tabs-wrapper start ========== -->
                <div class="tabs-wrapper">
                    <div class="row">
                        <div class="col-lg-12">
                            <div class="tab-style-1 card-style mb-30">
                                <form id="form-add" novalidate>
                                    <div class="row form-group my-4">
                                        <div class="col-sm-4 col-md-3 col-lg-2"><b class="required">Name</b></div>
                                        <div class="col-sm-5 col-md-4 col-lg-3">
                                            <input type="text" id="inp-name" class="form-control" placeholder="Name" required
                                                pattern=".*\S+.*" title="Please fill out this field." />
                                        </div>
                                    </div>
                                    <div class="row form-group my-4">
                                        <div class="col-sm-4 col-md-3 col-lg-2"><b>Description</b></div>
                                        <div class="col-sm-8 col-md-9 col-lg-10">
                                            <textarea id="inp-description" class="form-control" rows="4"
                                                placeholder="Description"></textarea>
                                        </div>
                                    </div>
                                    <div class="row form-group my-4">
                                        <div class="col-sm-4 col-md-3 col-lg-2"></div>
                                        <div class="col-sm-10 button-group">
                                            <button type="submit" id="btn-add"
                                                class="main-btn primary-btn btn-hover me-2 my-2">Add</button>
                                            <button type="button" id="btn-cancel"
                                                class="main-btn dark-btn my-2">Cancel</button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                            <!-- end card -->
                        </div>
                    </div>
                </div>
                <!-- end col -->
            </div>
            <!-- end row -->
            </div>
            <!-- ========== tabs-wrapper end ========== -->
            </div>
            <!-- end container -->
        </section>
        <!-- ========== table components end ========== -->

        <!-- ========== footer start =========== -->
        <footer class="footer">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-6 order-last order-md-first">
                        <div class="copyright text-center text-md-start">
                            <p class="text-sm">Copyright&copy; 2023</p>
                        </div>
                    </div>
                    <!-- end col-->
                    <div class="col-md-6">
                        <div class="terms d-flex justify-content-center justify-content-md-end">
                            <a href="#0" class="text-sm">Term & Conditions</a>
                            <a href="#0" class="text-sm ml-15">Privacy & Policy</a>
                        </div>
                    </div>
                </div>
                <!-- end row -->
            </div>
            <!-- end container -->
        </footer>
        <!-- ========== footer end =========== -->
    </main>
    <!-- ======== main-wrapper end =========== -->

    <!-- ========= All Javascript files linkup ======== -->
    <script src="assets/js/jquery.min.js"></script>
    <script src="assets/js/bootstrap.bundle.min.js"></script>
    <script src="assets/js/select2.full.min.js"></script>
    <script src="assets/js/toastr.min.js"></script>
    <script src="js/main.js"></script>
    <script src="js/account.js"></script>
    <script src="js/add-processor-brand.js"></script>
</body>

</html>